/*sms template*/
#SmsTemplateCtrl .form-horizontal {
	margin-top: 30px;
}
#SmsTemplateCtrl .navbar {
	background: linear-gradient(#fff, #eee 50%, #e4e4e4);
	border: 1px solid #d5d5d5;
	padding: 0px;
	height: 48px;
}
#SmsTemplateCtrl .pagination{
	margin: 0px;
}
#SmsTemplateCtrl .table {
    margin: 20px 0;
}
#SmsTemplateCtrl table.sms-template-list tr td {
    padding: 6px 8px;
    vertical-align: middle;
}
#SmsTemplateCtrl .mr5{
	margin-right: 5px;
}
#SmsTemplateCtrl #sort_form {
    height: 50px;
    padding: 6px 15px;
    width: auto;
}
#SmsTemplateCtrl #sort_form  .col1 .form-control {
    height: 38px;
	width: 150px;
}
#SmsTemplateCtrl #sort_form  .col2 .form-control {
	width: 240px;
}